xslt_set_base
xslt_set_error_handler
XSLT Functions
PHP Manual

# xslt_set_encoding

(PHP 4 >= 4.0.5)

xslt_set_encoding — Set the encoding for the parsing of XML documents

### Description

void xslt_set_encoding ( resource `$xh` , string `$encoding` )

Set the output encoding for the XSLT transformations. When using the Sablotron backend, this option is only available when you compile Sablotron with encoding support.

### Parameters

`xh`

  The XSLT processor link identifier, created with xslt_create().

`encoding`

  An output encoding, e.g iso-8859-1.

### Return Values

No value is returned.

xslt_set_base
xslt_set_error_handler
XSLT Functions
PHP Manual